PHP Manual
Prev |  | Next

# HaruDestination

(no version information, might be only in CVS)

HaruDestination -- Haru PDF Destination Class

## Synopsis

    class HaruDestination

## Class Members

### Methods

HaruDestination::setFitBH()
HaruDestination::setFitBV()
HaruDestination::setFitB()
HaruDestination::setFitH()
HaruDestination::setFitR()
HaruDestination::setFitV()
HaruDestination::setFit()
HaruDestination::setXYZ()

Prev | Home | Next
HaruAnnotation | Up | HaruAnnotation::setBorderStyle